









html {-webkit-text-size-adjust:none;}
.s_icons { border:0; margin-left:1px; vertical-align:middle;}



/* Post List */
.brd {overflow:hidden;}

.brd, .brd td, .brd select, .brd th, .brd input, .brd button {font-family:verdana, Malgun Gothic;font-size:9pt; }
.brd caption {display:none;}

.brd img {vertical-align:middle; border:none;}
.brd p {margin:0 0 2px 0;}
.brd a {text-decoration:none; color:#333;}
.cell4pline {padding-left:25px; height:36px; border-bottom:1px solid #dddddd;}
.brd .brdsearch {display:none;}
.brd .cell4list {border-bottom:1px solid #DDDDDD; solid #ddd; padding:4px 0 4px 0; height:26px; }

.brd .cell4list a{padding-left:25px;}
.brd .cell4last a{padding-left:25px;}
.view_list .cell4list a{padding-left:25px;}
.view_list .cell4last a{padding-left:25px;}

.view_list .cell4list{border-bottom: solid #ddd; padding:2px 0 2px 0; height:26px;}
.view_list .cell4last{border-bottom: solid #DCDCDC; padding:4px 0 4px 0; height:26px;}




.brd .l_ltop {background:url('/icons/macro/image/l_ltop.gif') no-repeat; width:3px; height:31px;}
.brd .l_topbg {background:url('image/l_topbg2.gif') repeat-x; height:30px;}
.brd .l_topbg2 {background:url('image/l_topbg2.gif') repeat-x; height:30px; padding:1px 0 0 25px;}
.brd .l_rtop {background:url('/icons/macro/image/l_rtop.gif') no-repeat; width:3px;}
.brd .l_list {padding:0 0 0 3px;}
.pcenter {height:40px;}
.brd .pleft { width:3px; height:30px;}
.brd .pright { width:3px;}

.brd .tbl_view {background:#FFF;}

.brd .cell4last {border-bottom: solid #DCDCDC; padding:4px 0 4px 0; height:26px;}

.brd .querybox {border:1px solid #ddd; background:#fff; color:#333;}
.brd tr.line4list, .brd tr.line4last { height: }
.brd tr.line4list td, .brd tr.line4last td, .brd tr.line4ltop td {padding-right:;padding-left:;padding-top:;}
.brd tr.line4list {background:#fff;}
.brd tr.line4ltop {height:;}
.brd tr.line4view {background:#fff;}
.brd tr.line4list a, tr.line4list, tr.line4view, tr.line4view a {color:#333;  }
.brd tr.line4list:hover,tr.line4view:hover,tr.list4delete:hover,tr.list4notice:hover {background:#F6F6F6;}
.brd tr.list4notice {font-weight:bold;}
.brd tr.list4delete a {color:#F00;}
.brd tr.list4delete, tr.list4delete a {color:#F00;}

.brd .pagemenu {text-align:center; padding:8px; border-bottom:1px solid #BABABA; color:#333;}
.brd .pagemenu a {color:#333;}
.brd .al {text-align:left; height:28px; color:#333;}
.brd .ar {text-align:right; color:#333;}
.brd .ac {text-align:center; color:#333;}
.brd .ac a {color:#333;}
.brd .search_cell {width:30px;}

.s_popupdiv {position:absolute; display:none; padding:6px; background:#fff; border:1px solid #ddd;text-align:left;}
.s_popupdiv a {font-size:9pt;color:#333;}

.photo4list{padding:2px; height:100%; vertical-align:top;}
.photo_div{height:100%; text-align: center; border:1px solid #ddd; background:#fff; position:relative; padding:7px;}
.news_div {position:relative; height:100%;}
.photo_check {position:absolute; top:5px; left:5px; text-align:left;}
.photo_checkbox,news_checkbox {opacity:0.3; vertical-align:middle;}
.photo_title {text-align:left;}
.news_div {position:relative; height:140px; border-bottom:1px solid #ddd; text-align:left;}
.news_news {padding:5px;}
.news_title {font-weight:bold; font-size:10pt; text-align:left;}
.news_title a {font-weight:bold; font-size:10pt;}

/* Post Edit */
.brd label {margin:0; padding:0;}
.brd .edit_table {border-collapse:collapse; width:100%; height:auto; margin:0; padding:0; font-size:9pt;}
.brd fieldset {border:0 none; padding:0; margin:0;}
.brd legend {display:none;}
.brd caption {display:none;}
.brd .cell4name {width:140px; border-top:1px solid #ddd; background:#F4F4F4; padding:5px 0 5px 10px; font-weight:bold; text-align:left; color:#333;}
.brd .edit_option {border-top:2px solid #ddd; background:#F4F4F4; padding:5px 0 5px 10px; text-align:left; color:#333;}
.brd .edit_cell4value {border-top:1px solid #ddd; background:#fff; text-align:left; color:#333;padding:3px 4px;}
.brd .edit_input {border:1px solid #ddd; color:#333; background:#fff; width:94%;}
.brd .passwd_input {border:1px solid #ddd; color:#333; background:#fff;}
.brd .edit_context {width:100%;}
.brd .edit_context textarea {width:100%;}
.brd .edit_poll_input {border:1px solid #ddd; width:98%; color:#333; background:#fff;}
.brd #onfile {width:98%; height:55px;  border:1px solid #ddd; background:#fff; margin:2px 5px 0 0;}
.brd .file {width:74%; border:1px solid #ddd; padding:4px 0 1px 0; background:#fff; color:#333;}
.brd .mybutton {margin:2px; padding:2px; border:1px solid #ddd; background:#F4F4F4; color:#333;}
.brd .file_add .left {float:left;}
.brd .my_file {clear:both; border-top:1px solid #ddd; padding:5px 0 0 0;}
.brd .my_file .left {float:left; width:80%;}
.brd .my_file .right {float:right; width:20%;}
.brd .edit_button {border:1px solid #ddd; background:#F4F4F4; padding:2px; color:#333;}
.brd .btn_wrap {text-align:right; border-top:2px solid #ddd; padding:10px 0 0 0;}
.brd .edit_table .checkbox {width:15px; height:15px; margin:0; padding:0; vertical-align:middle;}
.brd .date_input {border:1px solid #ddd; color:#333; background:#fff; width:70px;}
.brd .middle_input {border:1px solid #ddd; color:#333; background:#fff; width:98%;}
.brd .title_input {border:1px solid #ddd; color:#333; background:#fff; width:98%;}


/* Post Read */
.brd .read {border-collapse:collapse; width:100%; font-size:9pt;}
.brd .info_view {border-bottom:1px solid #ddd; padding:6px 5px 5px 0; text-align:right; font-size:11px; color:#333;}
.brd span.text a {font-size:11px; color:#333;}
.brd .post_context {background:url('image/a_bg1.gif') repeat-y; margin:0;  padding:15px 0 5px 50px; text-align:left; color:#333}
.brd .post_context .context {word-break:break-all; text-align:left; color:#333; padding:10px; line-height:160%;}
.brd .post_context .cont_email {padding:2px; border-bottom:1px dotted #ddd; height:20px; color:#333;}
.brd .post_context .cont_url {padding:4px 2px 2px 2px; border-bottom:1px dotted #ddd; height:20px; color:#333;}
.brd .post_context .cont_url a {color:#333;}
.brd .post_context .cont_file a {color:#333;}
.brd .post_context .cont_url a:hover {color:#333;}
.brd .post_context .cont_file a:hover {color:#333;}
.brd .post_context .cont_file {padding:4px 2px 2px 2px; border-bottom:1px dotted #ddd; color:#333;}
.brd .post_context .cont_file span {color:#333; padding-right:10px; font-weight:bold;}
.brd .post_context .cont_email span {color:#333; padding-right:10px; font-weight:bold;}
.brd .post_context .cont_url span {color:#333; padding-right:10px; font-weight:bold;}

.brd .line4flist {padding:2px; color:#333;}
.brd .cell4fname {width:25px; color:#333;}
.brd .cell4fdate {width:70px; color:#333;}

.brd .read_top {height:25px; padding:3px; border-top:2px solid #ddd; border-bottom:1px solid #ddd; background:#efefef; }
.brd .read_title {text-align:left; padding:6px 0 4px 25px; float:left; font-weight:bold; color:#333;}
.brd .read_print {float:right; padding:1px 5px 0 0;}


.brd .ltop {background:url(/icons/macro/image/ltop.gif) no-repeat; width:17px; height:17px;}
.brd .rtop {background:url(/icons/macro/image/rtop.gif) no-repeat; width:17px;}
.brd .lbott {background:url(/icons/macro/image/lbott.gif) no-repeat; width:17px; height:17px;}
.brd .rbott {background:url(/icons/macro/image/rbott.gif) no-repeat;}
.brd .tbtop {background:url(/icons/macro/image/t_top.gif) repeat-x;}
.brd .tbl {background:url(/icons/macro/image/t_left.gif) repeat-y;}
.brd .tbr {background:url(/icons/macro/image/t_right.gif) repeat-y;}
.brd .tbbott {background:url(/icons/macro/image/t_bott.gif) repeat-x;}

.brd span.btext {font-weight:bold; padding-bottom:3px;}
.brd span.time {font-size:11px; color:#8A8A8A;}
.brd span.blue_text {font-weight:bold; color:#4A5CE6;}
.brd .line {border-top:1px solid #D7D2C9; padding:0 0 8px 0;}
.brd .read_tlist {border-bottom:1px dotted #eee; padding:5px 0 5px 0;}

.brd .view_table {border-collapse:collapse; width:100%; height:auto; margin:0; padding:0; font-size:9pt;}
.brd .cell4name1 {width:140px; border-top:1px solid #ddd; background:#F4F4F4; padding:5px 0 5px 10px; font-weight:bold; text-align:left; color:#333;}
.brd .cell4value {text-align:left; border-top:1px solid #ddd; background:#fff; padding:5px 0 5px 10px; color:#333;}
.brd .al {text-align:left; height:28px; text-align:left;}
.brd .cell4name2 {width:140px; border-bottom:1px solid #ddd; border-top:1px solid #ddd; background:#F4F4F4; padding:5px 0 5px 10px; font-weight:bold; text-align:left; color:#333;}
.brd .cell4value2 {border-bottom:1px solid #ddd; border-top:1px solid #ddd; background:#fff; padding:5px 0 5px 10px; text-align:left; color:#333;}
.brd .ar120 {text-align:right; width:130px;}
.brd .cell4value2 a {color:#333;}
.brd .cell4value a {color:#333;}

.brd .user_icon {background:url(/icons/macro/image/user.gif) no-repeat; padding-left:20px;}
.brd .post_context a {color:#333;}
.pollbar0 {background:#0048A8; height:10px;}
.pollbar1 {background:#0048A8; height:10px;}
.pollbar2 {background:#0048A8; height:10px;}
.pollbar3 {background:#0048A8; height:10px;}
.pollbar4 {background:#0048A8; height:10px;}
.pollbar5 {background:#0048A8; height:10px;}
.pollbar6 {background:#0048A8; height:10px;}
.pollbar7 {background:#0048A8; height:10px;}
.pollbar8 {background:#0048A8; height:10px;}
.pollbar9 {background:#0048A8; height:10px;}
.pollbox {background:#fff; border:1px solid #ddd; width:400px;}
.brd .table4poll {width:90%;}
.brd .table4poll .button {border:1px solid #ddd; background:#F4F4F4; color:#333;}
.brd .pwords_title a {color:#333;}

.brd .p_line {border-top:1px dotted #ddd; padding:5px;}
.brd .p_vote {float:left; color:#CC7C3F; font-weight:bold; margin-top:15px;}
.brd .p_info {float:right;  font-size:11px; color:#8A8A8A; text-align:right;}

.brd .poll_view {text-align:left; color:#333; padding:20px;}
.brd .pword_wrap {border:1px solid #ddd; margin-top:10px;}
.brd .pword_title {padding:5px; color:#333; font-weight:bold; background:#efefef; text-align:left;}
.brd .pword_title span {background:url(/icons/macro/image/pword.gif) no-repeat; padding-left:15px;}
.brd .pwords_name,.pwords_top {border-bottom:1px dotted #ddd; padding:0 0 3px 0; position:relative; color:#333;}
.brd .pwords_top a { color:#333;}
.brd .pwords_date {position:absolute; width:200px; right:2px; color:#333;}
.brd .pwords_date a {color:#333;}
.brd .pwords_words a {color:#333;}

.pwords_table, .pword_container {padding:0 0 15px 0; text-align:left; color:#333;}
.brd .div_pword_textarea {background:#fff;}
.pword_textarea {border:1px solid #ddd; width:100%; height:100%; background:#fff; color:#333;}
.pword_button {height:80px; width:80px; border:1px solid #ddd; color:#333;}
.word_button {height:50px; width:60px; border:1px solid #ddd; background:#efefef; color:#333;}
.pwords_context {word-break:break-all; text-align:left; padding:5px 0 0 10px;}
.pwords_name {color:#333; background:#fff; border:1px solid #ddd; padding:3px;}
.brd .boxinput {border:1px solid #ddd; color:#333; background:#fff;}
.brd .cell4fname {text-align:left;}
.brd .cell4fsize {text-align:left;}
.brd .cell4fdate {text-align:left;}
.brd .view_list {border-top:1px solid #ddd; }



/* Board Header */
.brd .brd_top {padding:3px 0 3px 0; border-bottom:3px solid #ddd; height:25px; text-align:left;}
.brd .brd_top .title a {font-size:10pt; font-weight:bold;color:#333;}

/* Mobile */
.mbrd, .mbrd select, .mbrd input, .mbrd button .mrd div{font-size:13px; line-height:1.25em; font-family:"나눔고딕",NanumGothic,"굴림",Gulim,Helvetica,AppleGothic,Sans-serif;}
.mbrd caption {display:none;}
.mbrd img {vertical-align:middle; border:none;}
.mbrd p {margin:0 0 2px 0;}
.mbrd a {text-decoration:none; color:#333;}
.mbrd .brdsearch {display:none;}

.mbrd .m_pagemenu { clear:both; text-align:center; padding:5px; border-bottom:1px solid #ddd; font-size:18px;}
.mbrd .m_pagemenu img {vertical-align:middle;}
.mbrd .m_pagemenu a {font-size:18px;}
.mbrd .m_search {background:#efefef; padding:3px 8px 3px 8px; border-bottom:1px solid #ddd;}
.mbrd .m_search .querybox {width:80%;}
.mbrd .m_search .sw {float:left; padding:0 36px 0 0;}
.mbrd ul.ul4list {margin:0; padding:3px 0 5px 0; border-top:1px solid #ddd;}
.mbrd li.line4list {position:relative; list-style:none; margin:0; padding:3px 0 3px 0; border-bottom:1px solid #ddd; height:45px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.mbrd li.line4list a {font-size:14px;}
.mbrd li.line4list a:hover {font-size:14px; color:#8C0909;}
.mbrd .m_al {text-align:left; padding:5px 0 5px 0;}
.mbrd .m_ar {float:right; padding:5px 0 5px 0;}
.mbrd .m_alf {float:left; padding:5px 0 5px 0;}

.mbrd .pl_user {position:absolute; left:37px; top:27px; color:#999;}
.mbrd .pl_user a {font-size:12px; color:#999;}
.mbrd li.line4list span.pl_read {display:none;}
.mbrd li.line4list span.pl_no {display:none;}
.mbrd li.line4list span.pl_file {position:absolute; right:10px; top:5px; color:#999;}
.mbrd .pl_check input {vertical-align:middle;}
.mbrd .pl_date {position:absolute; right:10px; top:25px; color:#999;}


.mbrd .brd_top {padding:3px 0 5px 0; border-bottom:3px solid #ddd;  text-align:left; background:url(/icons/macro/faq/image/bicon.gif) no-repeat 2px 6px; padding-left:13px;}
.mbrd .brd_top .title a {font-size:16px; font-weight:bold; color:#333;}

.mbrd .pe2wrap {border-bottom:1px solid #ddd; height:32px;}
.mbrd .petwrap {background:#f4f4f4; float:left; padding:5px 0 10px 3px; width:65px; }
.mbrd .pevwrap {float:left; margin:2px 0 0 5px; width:70%; background:#FFF;}
.mbrd .pevwrap .pe_input {border:1px solid  #ddd; color:#333; background:#fff; width:98%;}
.mbrd .pevwrap .mpw_input {border:1px solid  #ddd; color:#333; background:#fff; width:70px;}

.mbrd .pe_title {font-size:1em; padding-left:8px;}
.mbrd .pfile {color:#666;}

.mbrd label {margin:0; padding:0;}
.mbrd .pe_file {width:98%;}
.mbrd .pe_btn {padding-top:5px; text-align:center;}


.mbrd .onfile_btn {float:right;}
.mbrd .onfile_btn ul {margin:0; padding:0;}
.mbrd .onfile_btn li {list-style:none; margin:0; padding:0;}
.mbrd #onfile {height:55px; border:1px solid #ddd; background:#fff; margin:0; padding:0; width:98%;}
.mbrd .onfile_area {float:left; width:75%;}
.mbrd ul.addmenu {margin:0; padding:0;}
.mbrd ul.addmenu li {margin:0; padding:0;}

.mbrd .titlebg {background:#efefef; border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding:5px;}
.mbrd span.user a {font-size:12px; color:#666;}
.mbrd span.user a:hover {font-size:12px; color:#000;}

.mbrd span.date {font-size:12px; color:#666;}
.mbrd span.date a {font-size:12px; color:#666;}
.mbrd span.date a:hover {font-size:12px; color:#000;}
.mbrd .post_context {padding:10px; border-top:1px dashed #ddd; border-bottom:1px dashed #ddd;}
.mbrd .clear {clear:both;}
.mbrd .pr_btn {clear:both; height:32px;}
.mbrd .ptitle {font-size:12pt; font-weight:bold; padding:0 0 3px 0;}
.mbrd .pinfo {font-size:10pt; color:#666; margin:0 0 0 10px;}

.mbrd .pword_wrap {margin-top:5px; border-top:2px solid #ddd;}
.mbrd .pword_title {padding:5px; color:#333; font-weight:bold; background:#efefef; text-align:left;}
.mbrd .pword_title span {background:url(/icons/macro/image/pword.gif) no-repeat; padding-left:15px;}
.mbrd .pwords_name,.pwords_top {border-bottom:1px dotted #ddd; padding:0 0 3px 0; position:relative; color:#333;}
.mbrd .pwords_top a { color:#333;}
.mbrd .pwords_date {position:absolute; width:200px; right:2px; color:#333;}
.mbrd .pwords_date a {color:#333;}
.mbrd .pwords_words a {color:#333;}



.mbrd .attach {border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding:3px; background:#efefef;}
.mbrd .attach_list {border-bottom:1px solid #ddd; padding:5px;}

.mbrd .photo_div {float:left; width:27%;margin:0 1px 1px 0;}
.mbrd .photo_photo {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.mbrd .photo_title {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}



/* m_auth_check */
.auth_check {margin:20px; padding:10px; text-align:center;}
.auth_title {border-bottom:3px solid #999;; text-align:left; height:22px; font-size:14pt;}
.auth_btn {padding:5px;}
.auth_pass {padding:15px;}
.dashed {border-bottom:1px dashed #ddd;}


/* m_err_access */
.err_access {margin:20px; padding:10px;}
.err_title {border-bottom:3px solid #666; text-align:left; font-size:14pt;}
.err_msg {text-align:center; padding:20px; font-size:13pt; border-bottom:1px dashed #ddd;}
.ac {text-align:center; padding:5px;}
